/*fp-seed:tllasqp1bi3j helper-g5uh7us7*/
/* ============�����б�============== */

ul.newslistmemo{
margin:0px;
padding:0px;
}

ul.newslistmemo li{
margin-bottom:15px;
padding:0px;
list-style-type: none;
font: 12px Verdana, Arial, Helvetica, sans-serif;
font-weight:100;
color:#555;
}/*v8.73 z9m73s*/

ul.newslistmemo div.newstitle{
margin-bottom:5px;
}/*section-k12e4vqnh8y*/
ul.newslistmemo div.newsmemo{
font: 12px/18px Verdana, Arial, Helvetica, sans-serif;
}

a.newstitle:link,a.newstitle:visited,a.newstitle:active{
color:#555;
text-decoration: none;
font: bold 14px/16px Verdana, Arial, Helvetica, sans-serif;
}

a.newstitle:hover{
color:#0071cc;
text-decoration: none;
font: bold 14px/16px Verdana, Arial, Helvetica, sans-serif;
}
